archive: https://github.com/notofonts/bhaiksuki/releases/download/NotoSansBhaiksuki-v2.002/NotoSansBhaiksuki-v2.002.zip
branch: main
files:
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  ARTICLE.en_us.html: article/ARTICLE.en_us.html
  OFL.txt: OFL.txt
  NotoSansBhaiksuki/googlefonts/ttf/NotoSansBhaiksuki-Regular.ttf: NotoSansBhaiksuki-Regular.ttf
